ul#carousel {
	margin:0 !important;
}
.list_carousel {
	max-width: 1170px;
	position: static;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 1em;
	text-align: left;
	width: 100%;
	height: auto;
	display: block;
	float: left;
	overflow:hidden;
	padding:0;
	margin:0 !important;
	position:relative;
	background-color:#333;
}
.list_carousel li h3 {
	margin:23px;
	font-size:18px;
}
.list_carousel li h3 a {
	color:#fff;
}
.list_carousel li h3 a:hover{
	text-decoration:none;
}
.carousel-item-info {
	background:none repeat scroll 0 0 rgba(41, 22, 8, 0.75);
	bottom:50px;
	color:#fff;
	font-weight:100;
	position:absolute;
	width:75%;
	padding-bottom:10px;
}
.carousel-item-info p {
	margin: auto 5px auto 23px;
	display:block;
}
.carousel-item-info a.course-button {
	margin-left:23px;
	width:260px;
}
.learn-more-link {
	color: #fff;
	bottom: 10px;
	width: 130px;
	margin:0 0 0 23px;
	position:absolute;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.image_carousel {
	background-color:#000;
}
div#rotator-config {
	display:none;
	background-color:#fff;
}
#edit-carousel-wrapper {
	display:inline-block;
}
#edit-carousel-wrapper a#edit-carousel {
	background-color: #000000;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75em;
	font-weight: bold;
	padding: 1px 3px 1px;
	text-transform: uppercase;
	margin:0 10px;
}
#edit-carousel-wrapper a#edit-carousel:hover {
	background-color: #C41320;
	color:#fff;
	text-decoration:none;
}
p#included-sessions {
    min-height:50px;
    max-height:150px;
    overflow:auto;
    text-align:left;
    padding-left: 10px;
}
label.checkbox-option {
	float:none;
	text-align:left;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.carousel-item-info {
		bottom:15px;
	}
}
@media only screen and (max-width: 767px) {
	.carousel-item-info {
		bottom:0px;
		width:100%;
	}
}
